{
  "id": 3379468,
  "name": "Hulda Erickson, Appellant, v. Josephine Straka and James Straka, Appellees",
  "name_abbreviation": "Erickson v. Straka",
  "decision_date": "1941-05-27",
  "docket_number": "Gen. No. 9,582",
  "first_page": "536",
  "last_page": "536",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 536"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 271,
    "ocr_confidence": 0.511,
    "sha256": "fadbbab2b73d7f1c4ecffa1fc81972ba65cc375e2b285395ae9a2d72a0ea4f37",
    "simhash": "1:6c0291dc48ebaba3",
    "word_count": 43
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Hulda Erickson, Appellant, v. Josephine Straka and James Straka, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Dove.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Dove."
      }
    ],
    "attorneys": [
      "Orville R. Seiter, for appellant; Pence B. Orr, for appellees."
    ],
    "corrections": "",
    "head_matter": "Hulda Erickson, Appellant, v. Josephine Straka and James Straka, Appellees.\nGen. No. 9,582.\nopinion filed May 27, 1941;\nrehearing denied June 24, 1941.\nOrville R. Seiter, for appellant; Pence B. Orr, for appellees."
  },
  "file_name": "0536-01",
  "first_page_order": 564,
  "last_page_order": 564
}
